Get banks list
GEThttps://core-prod.malipopay.co.tz/api/v1/banks
Returns the list of banks, optionally filtered by country.
Request
Query Parameters
country string
Filter banks by country code
Responses
- 200
Banks list returned successfully
- application/json
- Schema
- Example (auto)
Schema
namestring
Bank name
Example:
CRDB Bank Plccountrystring
Country code where the bank operates
Example:
TZcontact object
address object
contactPersonstring
Example:
Customer Service{
"name": "CRDB Bank Plc",
"country": "TZ",
"contact": {
"tel": "+255222163000",
"fax": "+255222163200",
"email": "info@crdbbank.co.tz",
"website": "www.crdbbank.co.tz"
},
"address": {
"postalCode": "268",
"city": "Dar Es Salaam"
},
"contactPerson": "Customer Service"
}
- curl
- python
- nodejs
- php
- java
- go
- CURL
curl -L 'https://core-prod.malipopay.co.tz/api/v1/banks' \
-H 'Accept: application/json'
Response